using WF_WebAdmin.Model;

namespace WF_WebAdmin.Service;

public class QuizService
{
    public List<Quiz> GetQuizToConfirm()
    {
        var res = new List<Quiz>();
        
        return res;
    }

    public bool AddQuiz(Quiz quiz)
    {
        var res = false;
        return res;
    }

    public bool RemoveQuiz(Quiz quiz)
    {
        var res = false;
        return res;
    }
}